Subject: Ticket Assigned - Voucher-Firsttime use_not working
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 03:30:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher-Firsttime use_not working Dear Team

As discussed over the phone, my first time offer voucher Is not working
anymore even though I haven't done any Max app transaction before,
(yesterday the code worked well but due to technical error the transaction
couldn't completed), please support to avail the offer

Username: Suhaina Sageer
mail: [email-masked]

It happened with my husband I'd as well before, transaction fails for the
first time then we are not able to use the code for our original
first transaction, is it technical glitch were users were not able to use
the offer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5027361